<div class="login">
    <form class="custom-form">
      <h1 style="text-align: center;">Login</h1>
      <input
        type="email"
        (ngModel)="email"
        #email
        name="email"
        placeholder="Email"
        required="required"
      />
      <input
        type="password"
        (ngModel)="password"
        #password
        name="password"
        placeholder="Password"
        required="required"
      />
      <div>
        <h4 style="text-align: center;" color="red">{{ error }}</h4>
     </div>
      <ul style="text-align: center" class="list-unstyled">
			  <li><button type="submit" (click)="login(email.value, password.value)">Log in</button></li>
		    <br>
        <li><a type="submit" href="/register">Register</a></li>
      </ul>
    </form>
  </div>